{% extends "base.html.twig" %}

{% block title %}Modifier{% endblock %}



{% block content %}
<div class="container">
    <div class="row">
        <div class="col s12 m12 l12">
            <h4>Modifier l'article {{ slug }}</h4>
        </div>
    </div>
    {% include "includes/article_form.html.twig" %}
</div>
{% endblock %}

